
Application: gvSIG desktop - gvSIG bugs #4088
No exporta ficheiro de mapa para PDF
02/04/2016 12:51 PM - Tiago André Duarte Sá Paiva da Conceição

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Daniel Martinez
Category: Document layout
Target version: 2.3.0-2422 (rev. org.gvsig.desktop-2.0.128)
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2417 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Export Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Estoy tentando exportar um mapa para PDF e dá un erro. 
)Adjunto gvSIG.log)

Associated revisions
Revision 42710 - 02/10/2016 05:36 PM - Daniel Martinez

refs #4088 The geometry was not correctly transformed in method transformToInts

History
#1 - 02/10/2016 12:20 PM - Álvaro Anguix
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)
- Assignee set to Daniel Martinez

#2 - 02/10/2016 01:21 PM - Daniel Martinez
- Priority changed from Normal to High

#3 - 02/10/2016 05:43 PM - Daniel Martinez
- Status changed from New to Fixed

#4 - 02/12/2016 03:45 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2422 (rev. org.gvsig.desktop-2.0.128)

#5 - 02/15/2016 01:28 PM - Álvaro Anguix
- Status changed from Fixed to Closed
